@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular-webfont.eot');
    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular-webfont.woff') format('woff'),
         url('Oswald-Regular-webfont.ttf') format('truetype'),
         url('Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_ufonts.com_pt_sans';
	src: url('ufonts.com_pt_sans.eot');
	src: local('O'), 
		url('ufonts.com_pt_sans.woff') format('woff'), 
		url('ufonts.com_pt_sans.ttf') format('truetype'), 
		url('ufonts.com_pt_sans.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_ufonts.com_pt_sans_bold';
	src: url('ufonts.com_pt_sans_bold.eot');
	src: local('O'), 
		url('ufonts.com_pt_sans_bold.woff') format('woff'), 
		url('ufonts.com_pt_sans_bold.ttf') format('truetype'), 
		url('ufonts.com_pt_sans_bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}